/* 
style.cssに、このカスタムcssが上書きされます。
この機能を利用することで、オリジナルのテーマを書き換えることなく、カスタマイズcssを追加できます。
テーマがアップデートされても、カスタムしたスタイルが変更されることがありません。
*/
*{
  box-sizing: border-box;
}

h4{      
    color:#ff9900;
    border-left:7px solid #ff9900;  
    border-bottom:1px solid #ff9900; 
    padding:.3em .4em
}  

/* 共通設定ここから */


/*ページレイアウトここから*/
.container-inner {
/*  max-width: 1200px;*/
}
.error404 .main{
	margin-top:100px;
}
.palla .widget-meta {
/*      max-width: 1200px;*/
  width:auto !important;
    left: 10%;
    right: 10%;
    margin: auto;
}
.freespace-pad{
  margin-top:0;
  margin-bottom:0;
  padding:40px 10%;
  box-sizing: border-box;
  width: 100%;
}
#freeareaitem-21{
    background-image: url("https://emii.shop/pr/wp-content/uploads/2017/05/shop02.jpg");
    background-repeat: no-repeat;
    background-position: center center;
	min-height:500px;
	background-size: cover;
	
}
#freeareaitem-20{
    background-image: url("https://emii.shop/pr/wp-content/uploads/2017/03/top-img008.jpg");
    background-repeat: no-repeat;
    background-position: center center;
	min-height:600px;
	background-size: cover;
}
#inpage01{
	margin-top:-100px;
	padding-top:100px;
}
#inpage02{
	margin-top:-100px;
	padding-top:100px;
}
#inpage03{
	margin-top:-100px;
	padding-top:100px;
}
#inpage04{
	margin-top:-100px;
	padding-top:100px;
}
#inpage05{
	margin-top:-100px;
	padding-top:100px;
}
#inpage06{
	margin-top:-100px;
	padding-top:100px;
}
#inpage07{
	margin-top:-100px;
	padding-top:100px;
}
#inpage08{
	margin-top:-100px;
	padding-top:100px;
}
#inpage09{
	margin-top:-100px;
	padding-top:100px;
}
#inpage10{
	margin-top:-100px;
	padding-top:100px;
}


.pcnone{
  display:none;
}
/*ページレイアウトここまで*/

/*ヘッダーここから*/
#head_space .palla {
  box-sizing: border-box;
}
#head_space .parallax{
  background-size:cover;
}
.feature_meta #feature_logo{
  margin-bottom:10px;
}

.hdr-btn{
    width:45%;
    text-align:center;
    margin:20px 10px 10px 10px;
    padding: 10px;
}
.btn-title{
    width:90%;
    text-align:center;
    background-color: rgba(255,255,255,1.0);
    padding: 10px;
    margin:0px 0px 10px 0px;
    color:#ff9900;
    border-radius: 5px;
    font-size: 1.5em;
    display: inline-block;
    
}

.hdr-btn a{
  font-weight: 500;
  padding: 15px 0px;
  border-radius: 5px;
  box-sizing: border-box;
  font-size: 1.3em;
  line-height: 1.4em;
  color: #fff;
  display: block;
  box-sizing: border-box;
  text-shadow: none;
  margin:0 auto;
}
.feature_meta h2{
  margin-bottom:0;
}
.hdrcom{
  position: relative;
  display: inline-block;
  padding: 12px 0;
  width: auto;
  min-width: 115px;
  height: 45px;
  line-height: 45px;
  color: #ff9900;
  text-align: center;
  background: #fff;
  border: 2px solid #ff9900;
  z-index: 0;
  margin-bottom:10px;
}
.hdrcom:before{
  content: "";
  position: absolute;
  bottom: -16px;
  left: 48%;
  margin-left: -8px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 18px 18px 0 18px;
  border-color: #fff transparent transparent transparent;
  z-index: 0;
}
.hdrcom:after{
  content: "";
  position: absolute;
  bottom: -20px;
  left: 48%;
  margin-left: -10px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 20px 20px 0 20px;
  border-color: #ff9900 transparent transparent transparent;
  z-index: -1;
}
.hdrtitle{
  display: inline-block;
  margin-top: 17px;
  font-weight: bold;
  font-size:0.9em;
  text-shadow:1px 1px 3px #fff;
  line-height:1.2em;
}
.feature_meta h3{
  visibility: visible;
  font-size: 23px;
  font-weight: bold;
}
.home #nav-header ,.page #nav-header, .archive #nav-header, .single #nav-header, .search #nav-header, .error404 #nav-header{
	background-color: rgba(255,255,255,1) !important;
	padding-top: 0px !important;
/* ドロップシャドウ
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
 */
	border-bottom:1px solid #eeeeee;
}
.header-btn{
	background-color:#ff9900;
	color:#ffffff;
	border-radius:5px;
	padding:10px 20px;
}

.search-expand{
  top:55px;
  background-color: rgba(255,255,255,1);
}
.search-expand-inner{
  background-color: rgba(255,255,255,1);
}
.feature_meta {
  position: absolute;
  width: 960px;
  height: 270px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 98;
  color: #333;
  text-shadow:none;
  /*text-shadow: 0 0 6px rgba(0,0,0,.6);*/
}
.btnrow{
  margin:30px 0 60px;
}
.btnrow3{
  margin:30px 0 60px;
}
.site-title img{
  max-height:60px;
}
.logo-small{
  opacity:1 !important;
}
#logo-small img {
    width: auto!important;
    max-height: 60px !important;
}
#nav-header {
  height:60px;
  width:100%;
  padding-right:50px;
}
#nav-header .nav>li>a{
  font-size:1.2em;
  color: #333;
  text-shadow: none;
  vertical-align:middle;
  padding:0px 15px;
  height:60px;
  transition: all 0.2s;
}
#nav-header .nav>li:not(.menubtn){
  vertical-align:top;
}
#nav-header .nav>li:not(.menubtn) a{
  line-height:60px;
  box-sizing:border-box;
  background-color: transparent !important;
  border-bottom: 4px solid transparent;
}

/*ヘッダーここまで*/

/*フッターここから*/
#footer .widget>div>ul li a:before,#footer .widget>ul li a:before, #footer .widget>ul li:before, #footer .widget_calendar caption:before {
display:none;
}
#footer ul.sub-menu {
  background-color: transparent;
}
#footer .widget_nav_menu ul li a,#footer ul.sub-menu li a {
  color: #fff !important;
border-bottom:none;
}
#footer .widget ul>li {
  padding: 5px 0;
}
/*フッターここまで*/
/*トップページここから*/
.throughback{
  padding:20px 0 !important;
}
.freespace-pad h3:empty{
  margin-bottom:0;
}
.btn-center{
  font-weight: 500;
  margin:0px 20px;
}
.btnrow3 .btn-center{
  font-weight: 500;
  margin:0px 8px;
}
.btn-center a{
  padding: 22px 0px;
  width:270px;
  border-radius:5px;
  font-size: 1.2em;
  box-sizing: border-box;
  display:block;
  text-align:center;
}
.btnrow3 .btn-center a{
  width:300px;
}
.btn-center a:hover{
  opacity:0.9;
}
.btn-right{
  font-weight: 500;
  margin: 0 0.5% 0 1%;
  float:right;
}
.btn-right a{
  padding: 10px 0px;
  width:170px;
  border-radius:5px;
  font-size: 1em;
  box-sizing: border-box;
  display:block;
  text-align:center;
}
.btn-right a:hover{
  opacity:0.9;
}
.palla .parallax{
  height:400px !important;
  background-size:cover;
  padding-top:0px;
  padding-bottom:0px;
  color: #fff;
    text-shadow: 1px 1px 2px #000;
}
.overlayer_p {
  height:auto;
  background-size:auto;
  padding-top:60px;
  padding-bottom:60px;
}
.servicebox{
  border-radius:10px;
  padding:20px;
  box-sizing:border-box;
}
.servicebox:hover{
  /*background-color:#ffd;*/
}
.servicebox h5{
  font-weight:bold;
}
.servicebox p{
  text-align:left;
}
.imagetab{
  box-sizing:border-box;
}
.imagetabrow>div{
  border-right:1px solid #ccc;
}
.imagetabrow>div:last-child{
  border-right:none;
}  
.imagetab a{
  display:block;
}
.imagetab a:hover{
  background-color:#ffe;

  cursor:pointer;
}
.imagetab img{
  margin-bottom:0;
}
.imagetab h4{
  padding:15px 0;

  font-size:1.2em;
}
.imagetab div.text-left{
  padding:10px;
  box-sizing:border-box;
  height:100px;
  font-size:0.9em;
}
.imagetab span{
  padding:5px;
  box-sizing:border-box;
  margin:10px;
  border-radius:3px;
}

.qbox,.abox{
  padding:5px 10px;
  box-sizing:border-box;
}
.notebox {
  color:#333;
}
.note-yellow:before {
  border-bottom: 8px solid #FFB;
}
.note-yellow {
  background-color:#FFB;
  color:#333;
}
.note-yellow:after{
  border-bottom: 6px solid #FFB;
}
.funcbox{
  border:2px solid #aaa;
  border-radius:5px;
  padding:15px 5px;
  box-sizing:border-box;
  font-size:11px;
width:32.67%;
display:inline-block;
vertical-align:top;
}
.funcbox .su-service,.funcbox .su-service-title{
  margin-bottom:0;
}
.funcbox .su-service-title{
  padding-left:40px !important;
}
.funcarea div.grid.one-third {
    margin: 0% 0.4%;
  width:32.5%;
}
.funcarea div.widget_text{
  margin-bottom:5px !important;
}
.flowbox{
  padding-top: 0;
  width: 100%;
  height: 80px;
  background: #ff9900;
  float: left;
  position: relative;
  font-size: 1.1em;
  font-weight: bold;
  line-height: 1.4;
  box-sizing: border-box;
}
.flowbox:before {
  border-left: 20px solid #f9f9f9;
  border-top: 40px solid transparent;
  border-bottom: 40px solid transparent;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
}
.flowfirst:before {
  border-left: 1px solid #f9f9f9;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
}
.flowbox:after {
  border-left: 20px solid #ff9900;
  border-top: 40px solid transparent;
  border-bottom: 40px solid transparent;
  content: "";
  position: absolute;
  right: -20px;
  top: 0;
}
.flowbox span{
  padding-left: 15px;
  display: block;
}
.flownum{
  font-weight: bold;
  font-size: 1.5em;
  padding-left: 20px;
}
.threebox{
  width:32%;
  margin:0 0.6% 15px;
  padding:5px;
  box-sizing:border-box;
  float:left;
}
.boxbtn{
  border-radius:10px;
}
.boxbtn:hover{
  background-color:#ffd !important;
}
.boxbtn h4{
  font-size:18px;
  padding:15px 0;
  box-sizing:border-box;
  font-weight:bold;
  border-radius:10px 10px 0 0;
}
.boxbtn div{
  padding:15px 15px 5px;
  box-sizing:border-box;
  font-size:13px;
  border-radius:0 0 10px 10px;
}
.boxbtn span{
  padding:5px 10px;
  box-sizing:border-box;
  margin:0 15px 15px;
  border-radius:5px;
}  
ul.ls-facheck  {
    list-style: none;
    font-size: 14px;
    line-height: 30px;
		margin:0;
}
ul.ls-facheck li{
  line-height:2.5em;
  list-style: none;
}
ul.ls-facheck li:before {
  font-family: FontAwesome;
  content: '\f046'; /* アイコンのunicode */
  color:#ff9900;
  font-weight:normal;
  font-size:20px;
}
.voice{
  border-bottom-style:dotted;
  border-bottom-width:2px;
  margin-bottom:20px;
  padding-bottom:20px;
  box-sizing:border-box;
}
.quesbox{
  font-size:16px;
}
.ansbox{
  padding:15px;
  box-sizing:border-box;
}
.anstitle i{
  font-size:40px;
  margin:0 5px;
  vertical-align:middle;
}
.anstitle span{
  font-size:20px;
  font-weight:bold;
}
.anstext{
  padding:10px 50px 0;
  box-sizing:border-box;
}
/*トップページここまで*/

/*ポストカルーセルここから*/
.sow-carousel-thumbnail a{
  background-position:center top !important;
  background-size:cover !important;
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item{
    padding: 5px !important;
    margin-right: 17px !important;
    background-color: #fff !important;
    box-shadow: 1px 1px 2px #aaa !important;
  width:264px !important;
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3{
    font-size: 14px !important;
    font-weight: normal !important;
    color: #333333 !important;
    margin: 10px 0 0 0 !important;
    min-height: 80px !important;
    text-align: left !important;
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item .sow-carousel-thumbnail a {
    width: 264px !important;
    height: 162px !important;
}
.sow-carousel-container{
  margin-top:20px;
}
.sow-carousel-title a.sow-carousel-next,.sow-carousel-title a.sow-carousel-previous {
    line-height: 30px !important;
    width: 30px !important;
}
/*ポストカルーセルここまで*/

/*フッターここから*/
#map-canvas {
  height: 0;
  width: 100%;
}
.home .main{
  padding:0;
}
#footer-top-widgets {
  margin: 0px auto;
}
/*フッターここまで*/

/*テーブルここから*/
/********merittable********/
table.merittable{
  width:100%;
  margin:0 auto 10px;
}
table.merittable tr th{
  padding:10px 0;
  box-sizing:border-box;
  text-align:center;
  font-size:1.1em;
    height: 1.5em;
    background: #ff9900;
    position: relative;
}
table.merittable tr td{
  background-color:#fff;
  padding:10px 10px 10px 20px;
  box-sizing:border-box;
  text-align:left;
}
table.merittable tr th:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 10px solid #ff9900;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    position: absolute;
    top: 12px;
    left: 100%;
}
.meritarea .one-half {
    width: 49%;
}
.meritarea .grid {
    margin: 0% 0.5%;
}
table.difftable{
  width:100%;
  margin:0 auto;
  border-collapse: separate;
  border-spacing: 5px 2px;
}
table.difftable tr th{
  padding:10px 0;
  box-sizing:border-box;
  font-size:1.1em;
}
table.difftable tr td{
  background-color:#fff;
  padding:15px 10px;
  box-sizing:border-box;
  text-align:left;
  vertical-align:middle;
	line-height:1.6em;
}
table.plantable{
  width:100%;
  margin:0 auto;
  border-collapse: separate;
  border-spacing: 2px;
}
table.plantable tr th,table.plantable tr td{
  padding:14px 28px;
  box-sizing:border-box;
  text-align:left;
  vertical-align:middle;
}
table tr td.keycolorcell,table tr th.keycolorcell{
  color:#fff;
  background-color:#ed6c00;
}
table tr td.subcolorcell,table tr th.subcolorcell{
  background-color:#fdedda;
}
table tr td.graycell,table tr th.graycell{
  background-color:#EFEFEF;
}
table tr td.blackcell,table tr th.blackcell{
  color:#fff;
  background-color:#000;
}
table tr th.greencell{
  color:#fff;
  background-color:#00ab9b;
}
table tr td.greencell{
  background-color:#d3ebea;
}
/********meritdiv********/
.meritdiv{
    background-color: #fff;
    box-sizing: border-box;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 10px;
	width:100%;
	display:inline-block;
    border:1px solid #dddddd;
}
.merit-t{
    font-size: 20px;
    font-weight: bold;
    border-bottom: 1px solid #aaa;
    padding: 0 5px 10px;
}
.keynum{
    background-color: #ff9900;
    border-radius: 50%;
    display: inline-block;
    color: #fff;
    padding: 5px;
    margin: 2px 10px 2px 2px;
}
.merit-c{
  font-size:13px;
  padding-top:10px;
  /*height: 3em;*/
}
/********comparetable********/
table.comparetable{
  width:100%;
  margin:0 auto;
  border-collapse:separate;
  border-spacing:0;
  color:#2a2a2a;
  background-image:-webkit-gradient(linear,center bottom,center top, from(#fff), color-stop(0.5, #eaeaea), to(#fff));
  background-image:-moz-linear-gradient(top,#fff,#eaeaea,#fff);
}
.comparetable,.comparetable th,.comparetable td{
  border:none;
  vertical-align: middle;
}

table.comparetable td{
  height:50px;
  padding:20px 0;
  border-bottom:1px solid #cdcdcd;
  box-shadow:0 1px 0 white;
  -moz-box-shadow:0 1px 0 white;
  -webkit-box-shadow:0 1px 0 white;
  white-space:nowrap;
  text-align:center;
}

table.comparetable tbody td{
  text-align:center;
  width:150px;
}
table.comparetable tbody td span.bigfont,table.comparetable thead td span.bigfont{
  font-size:1.5em;
  font-weight:bold;
  color:#ff6600;
  text-shadow:1px 1px 1px #aaa;
}

table.comparetable tbody td:first-child{
  width:150px;
  text-align:center;
}

table.comparetable td:nth-child(3), table.comparetable td:nth-child(4), table.comparetable td:nth-child(5), table.comparetable td:nth-child(6){
  background:#efefef;
  background:rgba(144,144,144,.15);
  border-right:2px solid white;
  border-top:none;
}
table.comparetable td:nth-child(3){
  border-left:2px solid white;
}

table.comparetable td:nth-child(2){
  background:#FFD;
  border-top:none;
  /*border-right:2px solid white;*/
  border-right:3px solid #ff6600;
  border-left:3px solid #ff6600;
}
table.comparetable td.t-top{
  border-top:3px solid #ff6600;
}
table.comparetable td.t-bottom{
  border-bottom:3px solid #ff6600;
}

table.comparetable thead td{
  -moz-border-radius-topright: 15px;
  -moz-border-radius-topleft: 15px; 
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
  border-top: 1px solid #eaeaea; 
}

table.comparetable thead td:first-child{
  border-top: none;
}
table.comparetable tfoot td:first-child{
  border-bottom: none;
}
table.comparetable bigfont{
  font-size:1.4em;
  font-weight:bold;
}
/********abouttable********/
table.abouttable{
  width:100%;
  border-collapse:collapse;
}
table.abouttable tr th{
  width:30%;
  border:1px solid #fff;
  text-align:left;
  padding:15px;
	background-color:#eee;
}
table.abouttable tr td{
  width:70%;
  border:1px solid #eee;
  text-align:left;
  padding:15px;
	background-color:#fff;
}
table.abouttable tr:first-child th{
  border-top:4px solid #ed6c00;
}
table.abouttable tr:first-child td{
  border-top:4px solid #ccc;
}
	
/*テーブルここまで*/

/*コンタクトフォームここから*/
.emiicontactf{
  width:100%;
  margin:30px auto 40px;
}
.col-md-6{
  width:33.3%;
  float:left;
  padding:0 2%;
  box-sizing:border-box;
}
.emiientryf{
  width:80%;
  margin:30px auto 40px;
}
.emiientryf .col-md-6{
  width:50%;
}
.col-md-12{
  width:100%;
  padding:0 2%;
  box-sizing:border-box;
  margin-bottom:40px;
  float:none;
}
.themeform textarea{
  height:100px !important;
}
.themeform button[type=submit], .themeform input[type=submit]{
  display:block;
  margin:0px auto;
  text-align:center;
  background-color:#ff9900;
  
}
.wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 input[type=tel], .wpcf7 textarea, .wpcf7 select {
    display: inline-block;
    float: left;
    padding: 10px;
    width: 100%;
    margin-top: 0px;
    font-size: 16px;
    border: 1px solid #ddd;
}
.wpcf7 .ftitle{
    margin:10px 0 10px;
}
.wpcf7 .formtext{
    font-size: 16px;
  vertical-align:middle;
  display: inline-block;
}
.wpcf7 select {
    padding: 7px !important;
}
.wpcf7 span.wpcf7-not-valid-tip {
    top: 50px;
}
.wpcf7 span.wpcf7-not-valid-tip {
    background: #f2dede;
    border-color: #e3bfbf;
    color: #b94a48;
    padding: 4px 14px;
    font-size: 12px;
    line-height: 20px;
    position:static;
    left:auto;
  top:auto;
  right:auto;
    display: block;
}

/*コンタクトフォームここまで*/

/*お申込みページここから*/
.page #wrapper,.single #wrapper,.archive #wrapper{
/*  padding-top:100px;*/
	max-width:1200px;
	margin:0 auto;
}
/*お申込みページここまで*/

/*子ページデザインここから*/
.col-1c.single .content,.col-1c.page .content{
	width:80%;
	margin:0 auto;
}
.col-2cl .content{
	width:95%;
}
h1.title{
  margin:15px 0 0;
  font-size:32px;
  font-weight:bold;
  border-bottom:2px dotted #ff9900;
  box-sizing:border-box;
	line-height:1.5em;
	letter-spacing:0;
	padding:0;
}
h1.title:before{
	content:url("http://emii.photo/pr/wp-content/uploads/2015/08/camicon1.png");
	vertical-align:middle;
}
.fmenu {
	width: 100%;
	display: inline-block;
	height: 45px;
	line-height: 45px;
	text-align: center;
}
.fmenu a {
	font-size:16px;
	color: #ff9900;
	cursor: pointer;
	border: #dddddd solid 1px;
	display: block;
	font-weight:bold;
}
.fmenu a:hover {
	background-color: #ffa000;
	color: #ffffff;
	cursor: pointer;
	opacity: 0.5;
}


/*子ページデザインここまで*/

/* 共通設定ここまで */

/*汎用ここから*/
.pageinner80{
  width:80%;
  margin:0 auto;
}
.disp-b{
  display:block;
}
.disp-ib{
  display:inline-block;
}
.disp-tc{
  display:table-cell;
}
.island{
  border-radius:0px;
  padding:20px;
  box-sizing:border-box;
}
.island.arrow{
}
.island.arrow:after{
    content: "▼";
    font-size: 60px;
    text-align: center;
    display: block;
    margin: 12px auto 0;
    position: absolute;
    left: 30%;
    width: 40%;
    transform: scale3d(1.5,0.8,1);
}
.text-left{
  text-align:left !important;
}
.text-right{
  text-align:right !important;
}
.text-center{
  text-align:center !important;
}
.text-top{
  vertical-align:top !important;
}
.text-middle{
  vertical-align:middle !important;
}
.text-ol{
  text-decoration:overline;
}
.text-lt{
  text-decoration:line-through;
}
.text-ul{
  text-decoration:underline;
}
.text-none{
  text-decoration:none;
}
.shadow-none{
  text-shadow:none;
}
.floatL{
  float:left;
}
.floatR{
  float:right;
}
.floatN{
  float:none;
}
.w10{
  width:10%;
}
.w15{
  width:15%;
}
.w20{
  width:20%;
}
.w25{
  width:25%;
}
.w30{
  width:30%;
}
.w35{
  width:35%;
}
.w40{
  width:40%;
}
.w45{
  width:45%;
}
.w49{
  width:49%;
}
.w50{
  width:50%;
}
.w55{
  width:55%;
}
.w60{
  width:60%;
}
.w65{

  width:65%;
}
.w70{
  width:70%;
}
.w75{
  width:75%;
}
.w80{
  width:80%;
}
.w85{
  width:85%;
}
.w90{
  width:90%;
}
.w95{
  width:95%;
}
.w100{
  width:100%;
}
.mb0{
  margin-bottom:0 !important;
}
.mt0{
  margin-top:0 !important;
}
.ml0{
  margin-left:0 !important;
}
.mr0{
  margin-right:0 !important;
}
.pb0{
  padding-bottom:0 !important;
}
.pt0{
  padding-top:0 !important;
}
.pl0{
  padding-left:0 !important;
}
.pr0{
  padding-right:0 !important;
}
.pd10{
  padding:10px !important;
  box-sizing:border-box;
}
.pd20{
  padding:20px !important;
  box-sizing:border-box;
}
.pd30{
  padding:30px !important;
  box-sizing:border-box;
}
.pdtb30{
  padding:30px 0 !important;
  box-sizing:border-box;
}
.ls-dot{
  list-style:disc;
}
.bd1px{
  border-style:solid;
  border-width:1px;
}
.bd2px{
  border-style:solid;
  border-width:2px;
}
.bd-rd{
  border-right:1px dotted #ccc;
}
/*汎用ここまで*/

/*フォントスタイルここから*/
.widget>div>ul li a:before, .widget>ul li a:before, .widget>ul li:before, .widget_calendar caption:before{
	color:#ff9900;
	margin-bottom: 5px;
}
.keycolor{
  color:#ff9900 !important;
}
.keycolorborder{
  border-color:#ff9900 !important;
}
.keycolorback{

  color:#ffffff !important;
  background-color:#ff9900 !important;
}
.redborder{
  border-color:#ff9900 !important;
}
.redback{

  color:#ffffff !important;
  background-color:#ff9900 !important;
}
.blackcolor{
  color:#000 !important;
}
.blackback{
  color:#ffffff !important;
  background-color:#000 !important;
}
.blackback:hover{
  color:#ffffff !important;
  background-color:#ff9900 !important;
  opacity:1 !important;
}
.graycolor{
  color:#aaa !important;
}
.grayborder{
  border-color:#aaa !important;
}
.grayback{
  background-color:#f9f9f9 !important;
}
.grayborder{
  border-color:#aaa !important;
}
.orangecolor{
  color:#ff9900 !important;
}
.orangecolorback{
  color:#ffffff !important;
  background-color:#ff9900 !important;
/*ed6c00*/
}
.orangeborder{
  border-color:#ff9900 !important;
}
.island.arrow.orangeborder:after{
  color:#ff9900 !important;
  margin-top:20px;
}
.island.arrow.keycolorborder:after{
  color:#ff9900 !important;
  margin-top:20px;
}
a.orangecolorback:hover{
  background-color: #5ebd5f !important;
}
.linecolor{
  color:#ed6c00 !important;
/*36ae37*/
}
.linecolorback{
  color:#ffffff !important;
  background-color:#ed6c00 !important;
}
a.linecolorback:hover{
  background-color: #ffaa33 !important;
/*5ebd5f*/
}
.keycolorhover:hover{
  color:#fff !important;
  background-color:#5ebd5f !important;
/*ffaa33*/
}
.whiteback{
  background-color:#ffffff !important;
}
.redfont{
  color:#f33 !important;
}
.basefont{
  color:#333 !important;
}
.whitefont{
  color:#fff !important;
}
.smallfont{
  font-size:12px !important;
}
.midfont{
  font-size:1.1rem !important;
}
.bigfont{
  font-size:1.4em !important;
}
.s-bigfont{
  font-size:1.5em !important;
  line-height:1.5em;
}
.big-icon{
  font-size:3.0em !important;
}
.impfont{
  font-size:24px;
  line-height:1.5em;
  vertical-align:baseline;
}
.impfont span{
    display: inline-block;
    padding: 0 5px;

}
.underline{
	background:linear-gradient(transparent 70%, #ffffcc 70%);
	display:inline;
	font-size:1.6em;
	line-height:1.4em;
	margin-bottom:0.6em;
}
.font-bold{
  font-weight:bold !important;
}
.font-normal{
  font-weight:normal !important;
}
.caption{
  font-size:0.85em;
  color:#666666;
}
.f09px{
  font-size:9px !important;
}
.f10px{
  font-size:10px !important;
}
.f11px{
  font-size:11px !important;
}
.f12px{
  font-size:12px !important;
}
.f13px{
  font-size:13px !important;
}
.f14px{
  font-size:14px !important;
}
.f15px{
  font-size:15px !important;
}
.f16px{
  font-size:16px !important;
}
.f08em{
  font-size:0.8em !important;
}
.f09em{
  font-size:0.9em !important;
}
.f10em{
  font-size:1.0em !important;
}
.f11em{
  font-size:1.1em !important;
}
.f12em{
  font-size:1.2em !important;
  line-height:1.85;
}
.f13em{
  font-size:1.3em !important;
}
.f14em{
  font-size:1.4em !important;
}
.f15em{
  font-size:1.5em !important;
}


h2,.widget_mt_posts h2, .widget_freeareaitem h2{
  font-size:1.6em;
  line-height:1.4em;
  margin-bottom:30px;
}

h2.title{
  display:block;
  margin:10px auto 30px;
  text-align:center;
  font-weight:bold;
}

h3,.widget_mt_posts h3, .widget_freeareaitem h3{
  font-size:1.4em;
  line-height:1.5em;
}
h3.title{
  margin-bottom:10px;
  border-bottom-style:solid;
  border-bottom-width:1px;
}
h3.title span{
    padding: 2px 5px;
    box-sizing: border-box;
    display: inline-block;
    font-size: 42px;
}
h3.btitle{
  padding-left:13px;
  box-sizing:border-box;
  border-left-style:solid;
  border-left-width:5px;
  line-height:1.2em;
  margin-bottom:20px;
}
h3.ctitle{
    position: relative;
    margin: 10px auto 30px;
  color:#444;
}
h3.ctitle:before {
  content: "";
  display: block;
  border-top: solid 1px #ff9900;
  width: 100%;
  height: 1px;
  position: absolute;
  top: 50%;
  z-index: 1;
}
h3.ctitle span{
  padding: 0 15px;
  box-sizing:border-box;
  position: relative;
  z-index: 5;
}
blockquote{
padding:0.5em 3em 1em 4em;
position:relative;
font-size:16px;
display:inline-block;
box-sizing:border-box;
border-bottom:1px dotted #ddd;
box-sizing:border-box;
}
blockquote:before{
content:"“";
font-size:600%;
line-height:1em;
font-family:"ＭＳ Ｐゴシック",sans-serif;
color:#aaa;
position:absolute;
left:10px;
top:0;
}
blockquote:after{
content:"”";
font-size:600%;
line-height:1em;
font-family:"ＭＳ Ｐゴシック",sans-serif;
color:#aaa;
position:absolute;
right:10px;
top:0;
}
/*フォントスタイルここまで*/

/*通常PCサイズここから*/
@media only screen and (max-width: 1600px){
  #head_space .parallax {
    background-size:cover !important;
  }
}
/*通常PCサイズここまで*/

/*2カラムページ先頭(max-width: 1200px)ブレイクポイントここから*/
@media only screen and (max-width: 1200px) {
}
/*2カラムページ先頭(max-width: 1200px)ブレイクポイントここまで*/


/*レスポンシブ共通(max-width: 1024px)ここから*/
@media only screen and (max-width: 1024px) {
  #head_space .palla {
    padding-top: 50px;
    box-sizing: border-box;
  }
  .freespace-pad {
    padding: 3% 5%;
    width: 100%;  
  }
  #gaiyoubox .panel-grid-cell{
    float: left !important;
    width: 48% !important;
    margin: 0 1% 10px;
  }
}
/*レスポンシブ共通(max-width: 1024px)ここまで*/

/*タブレット(768px < 1024px)ここから*/
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .mystyle {}
}
/*タブレット(739px < 1024px)ここまで*/

/*　モバイル(iPhone6+)(max-width: 768px)ここから */
@media only screen and (max-width: 768px) {
  .page #wrapper,.single #wrapper {
    padding-top: 0px;
  }
  .page #head_space,.page .page-title,.single #head_space,.single .page-title{
    display:none;
  }
	.col-2cl .content {
		width: 100%;
	}
	.col-1c.single .content,.col-1c.page .content{
		width:100%;
	}
	.container-inner {
    padding: 0 5%;
    box-sizing: border-box;
	}
	.main {
		padding: 10px;
		box-sizing: border-box;
	}
  .emiientryf {
    width: 100%;
    margin: 0px auto;
  }
  .pageinner80 {
    width: 100%;
    margin: 0 auto;
  }
  p{
    font-size:12px;
  }
  .feature_meta {
    width: 100%;
    height:auto;
  }
  .freespace-pad {
    padding: 50px 3%;
    width: 100%;  
  }
  #logo-small img {
    max-height: 35px !important;
  }
  #head_space .parallax {
    background-size: cover !important;
  }
  #head_space .parallax {
  }
  .hdrcom {
    min-width: 115px;
    height: 30px;
    line-height: 30px;
    background: #fff;
    font-size: 16px;
    margin-top: 10px;
    padding: 0 10px;
  }
  #gaiyou .panel-grid-cell{
    float: left;
    width: 48%;
    margin: 0 1% 1%;
  }
  .panel-grid-cell {
    padding:0 !important;
  }
  .widget_mt_posts h2, .widget_freeareaitem h2, .feature_meta h2, .palla .parallax_meta h2 {
    font-size: 20px!important;
  }
  .hdr-btn {
    margin: 1%;
    width: 46%;
  }
  .hdr-btn a {
    font-size: 1em;
    width: 100%;
    padding: 10px 0px;
  }
  .palla .parallax, #head_space .parallax {
    background-size:cover !important;
  }
  #head_space .parallax {
  }
  .palla .widget-meta {
    left: 2%;
    right: 2%;
  }
  .threebox {
    width: 100%;
    margin: 0 0 5px;
    float: none;
  }
  .threebox a{
    display:block;
  }
  .boxbtn h4 {
    font-size: 16px;
    padding: 15px 0;
    box-sizing: border-box;
    font-weight: bold;
    border-radius: 5px;
  }
  .palla .widget-meta h2 {
    margin-bottom: 10px;
    display: inline-block;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 1.5em;
    padding: 5px 30px !important;
    box-sizing: border-box;
    font-weight: bold;
    font-size: 20px !important;
    line-height: 30px;
      margin: 0px auto 30px;
  }
  .island.pd30 {
    padding: 20px !important;
    box-sizing: border-box;
  }
  ul.w49 {
    width: 100%;
  }
  .island.arrow.keycolorborder:after {
    margin-top: 0px;
  }
  h3, .widget_mt_posts h3, .widget_freeareaitem h3 {
    font-size: 18px;
    line-height: 1.5em;
    margin-bottom:10px;
  }
  ul.ls-facheck li{
    margin-bottom:15px;
      padding-left: 20px;
  }
  ul.ls-facheck li:before {
    margin-left: -20px;
  }
  .impfont {
    font-size: 20px;
  }
  .impfont span {
    display: inline;
    padding: 0 5px;
  }
  .widget_freeareaitem h2.s-bigfont {
    font-size: 1.4em !important;
    line-height: 1.5em;
  }
  .f12em {
    font-size: 1.1em !important;
    line-height: 1.85;
  }
  .island {
    padding: 15px;
  }
  .island .text-left {
    font-size: 12px;
  }
  .widget_freeareaitem h3.island{
    font-size:15px;
  }
  .meritarea .one-half {
    width: 99%;
  }
  .merit-t{
    font-size:18px;
  }
  .merit-t span.keycolor{
    display:block;
  }
  .quesbox {
    font-size: 16px;
    float: none !important;
    display: block;
    width: 100% !important;
  }
  .quesbox img{
    width: 40px;
    float: left;
  }
  .questitle{
    text-align: left;
    line-height: 40px;
    float: left;
  }
  .ansbox {
    padding: 0;
    box-sizing: border-box;
    width: 100% !important;
  }
  .anstitle i {
    margin: 0 5px 10px;
    display: inline-block;
    float: left;
  }
  .anstitle span {
    font-size: 20px;
    font-weight: bold;
    line-height: 2em;
  }
  .anstext {
    padding: 10px 0 0 50px;
    box-sizing: border-box;
    font-size:12px;
  }
  blockquote {
    padding: 0 30px 10px 50px;
    width: 100% !important;
    box-sizing: border-box;
    font-size: 12px;
    margin-bottom: 20px;
  }
  blockquote:before{
    font-size: 50px;
    left:20px;
  }
  blockquote:after {
    font-size: 50px;
    right:0;
  }
  
  .funcarea div.grid.one-third {
    margin: 0% 0.4%;
    width: 32.5%;
  }
  .funcbox {
    border: 1px solid #aaa;
    border-radius: 5px;
    padding: 10px 0px 5px;
  }
  .funcbox .su-service-title {
    padding-left: 0px !important;
    line-height:20px !important;
    font-size: 11px;
    text-align: center;
  }
  .su-service-title i {
    position:static !important;
    display: block !important;
    text-align: center;
    line-height: 1em;
    margin: 0 auto;
  }
  .btn-center {
    width: 49%;
      margin: 0px;
  }
  .btn-center a {
    padding: 15px 0px;
    width: 100%;
    font-size: 13px;
    display: block;
  }
  .col-md-6{
    width: 96%;
    float: none;
    padding: 0 2%;
    box-sizing: border-box;
  }
  .emiientryf .col-md-6{
    width: 100%;
  }
  .themeform button[type=submit], .themeform input[type=submit]{
    padding:15px 0 !important;
    font-size:14px !important;
  }
  .btnrow {
    margin: 10px 0 30px;
  }
  .btn-right {
    margin: 0;
    float: none;
    display:block;
  }
  .btn-right a {
    padding: 15px 0px;
    width: 49%;
    display: inline-block;
  }
  .spscroll-x{
    width:100%;
    overflow-x:scroll;
  }
  table.difftable {
    width: 100%;
    min-width:600px;
    font-size:12px;
  }
  .midfont {
    font-size: 15px !important;
  }
  .s-bigfont {
    font-size: 1.6em !important;
    line-height: 1.5em;
  }
  .f12sp{
    font-size:12px !important;
  }
  .f13sp{
    font-size:13px !important;
  }
  div.su-row .su-column.su-column-size-1-5 {
    width: 16.8% !important;
    margin: 0 0 0 3% !important;
    float: left !important;
  }
  .flowbox {
    height: 80px;
    float: left;
    position: relative;
    font-size: 0.8em;
    font-weight: bold;
    line-height: 1.4;
    box-sizing: border-box;
  }
}
/*　モバイル(iPhone6+)(max-width: 768px)ここまで */


/* モバイル(max-width: 479px)ここから */
@media only screen and (max-width: 479px) {
  #head_space .palla {
    padding-top: 0px;
  }
	h1.title {
		font-size:20px;
	}
  .freespace-pad {
    padding: 50px 1%;
    width: 100%;
  }
  #gaiyoubox .panel-grid-cell{
    float: none !important;
    width: auto !important;
    margin: 0 0 30px;
  }
  .servicebox {
    padding: 15px;
  }
  .sow-features-list .sow-features-feature .sow-icon-container{
    float:left;
  }
  .widget h3.bigfont {
    font-size: 1.4em !important;
  }
  .sow-features-list .sow-features-feature {
    padding: 0 10px;
  }
  .sow-features-list .sow-features-feature h5 {
    margin: 1em 0;
    font-size:13px;
    line-height:3em;
  }
  .sow-features-list .sow-features-feature h5:after {
    content:"";
    display:table;
    clear:both;
  }
  .spnone{
    display:none;
  }
  .pcnone{
    display:block;
  }
  .island.pd30 {
    padding: 10px !important;
    box-sizing: border-box;
  }
  .s-bigfont {
    letter-spacing: -2px;
  }
  div.su-row .su-column.su-column-size-1-5 {
    width: 100% !important;
    margin: 0 1.5em 0 0 !important;
    float: none !important;
  }
  .flowbox {
    width: 280px;
    margin: 0px auto;
    display: block;
    height: 60px;
    float: none;
    font-size: 16px;
  }
  .flowfirst{
    height: 60px;
  }
  .flowbox span {
    padding-left: 0px;
  }
  .flownum {
    padding-left: 0;
    margin-top: 30px !important;
    display: block;
  }
  .flowbox:before {
    border-top: 15px solid #f9f9f9;
    border-left: 140px solid transparent;
    border-right: 140px solid transparent;
    border-bottom:none;
    content: "";
    position: absolute;
    left: 0;
    top: -1px;
    right: initial;
      bottom: initial;
  }
  .flowfirst:before {
    border-top:none;
  }
  .flowbox:after {
    border-top: 15px solid #ff9900;
    border-left: 140px solid transparent;
    border-right: 140px solid transparent;
    border-bottom:none;
    content: "";
    position: absolute;
    bottom: -14px;
    left: 0;
    right: initial;
      top: initial;
  }

}
/* モバイル(max-width: 479px)ここまで */

.orgheader{
height:60px !important;
}
@media only screen and (max-width: 738px) {
.orgheader{
height:40px !important;
}
}

@media only screen and (max-width: 480px) {
.orgheader{
height:0px !important;
}
}


.z-depth-0 {
  box-shadow: none !important;
}
.z-depth-1{
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.z-depth-1-half{
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}
.z-depth-2{
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.z-depth-3{
  box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
}
.z-depth-4{
  box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21);
}
.z-depth-5{
  box-shadow: 0 27px 24px 0 rgba(0, 0, 0, 0.2), 0 40px 77px 0 rgba(0, 0, 0, 0.22);
}
.incard-btn{
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    
}

.mt-btn a ,.mt-btn button {
    margin: 20px 10px;
    padding: 10px 25px;
    line-height: 2.0em;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.mt-btn a:hover,.mt-btn button:hover {
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
 
.mt-btn a .clickPoint ,.mt-btn button .clickPoint{
    margin: -5px 0 0 -5px;
    width: 10px;
    height: 10px;
    display: block;
    position: absolute;
    background: rgba(255,255,255,0.3);
    border-radius: 50%;
    -webkit-animation: clicklEffect 1.5s ease-out;
    -moz-animation: clicklEffect 1.5s ease-out;
    animation: clicklEffect 1.5s ease-out;
}
 
@-webkit-keyframes clicklEffect {
    0% {
        -webkit-transform: scale(1);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(100);
        opacity: 0;
    }
}
 
@-moz-keyframes clicklEffect {
    0% {
        -moz-transform: scale(1);
        opacity: 1;
    }
    100% {
        -moz-transform: scale(100);
        opacity: 0;
    }
}
 
@keyframes clicklEffect {
    0% {
        transform: scale(1);
        opacity: 1;
    }
    100% {
        transform: scale(100);
        opacity: 0;
    }
}
.mt-card{
background-color:#ffffff;
min-height:250px;
position:relative;
padding-bottom:80px;
}
.card-img{
width:100%;
padding:0;
margin:0;
}
.card-title{
padding:10px 15px;
text-align:left;
font-size:1.4em;

}
.card-desc{
padding:10px 15px;
text-align:left;
}

.keycolor01back{
background-color:#ff9900 !important;
color:#ffffff !important;
}
.keycolor01{
 color:#ff9900 !important;
}
.keycolor01border{
	border:1px solid #ff9900 !important;
}


.panel-layout{
    max-width:1200px;
    margin:0 auto;
}

.npc{
	width:100%;
	text-align: left;
	font-size: 1.3em;
	line-height: 2em;
    border-bottom:1px dotted #333333;
    padding-bottom:20px;
    margin-top:10px;
}
.npc a:hover{
    color:#ff9900;
    
}

.npc-sq{
    width: 2em;
    background-color: #ff9900;
    height: 0.8em;
    display: inline-block;
    vertical-align: middle;
    margin: 5px 10px 5px 0px;
}
.npc-date{
    margin: 5px 10px 5px 0px;
}
.npc-cat{
    color: #ffffff;
    font-size: 0.6em;
    background-color:#cccccc;
    padding: 5px 30px 5px 30px;
    margin: 5px 10px 5px 0px;
}
.npcarea{
    padding:20px 0px;
    max-width:1200px;
    margin:0 auto;
}
.area-subtitle{
    text-align:center;
    font-size:0.8em;
    color:#666666;
    margin-bottom:10px;
}
.area-title{
    text-align:center;
    font-size:2.0em;
	line-height: 1.2em;
}
#parallaxwidget-3{
	height:400px;
}

h2.deco01 {
position: relative;/*相対位置*/
padding: 0.5em 0.5em 0.5em 1.5em;/*アイコン分のスペース*/
line-height: 1.4;/*行高*/
color: #ff9900;/*文字色*/
border-top: dotted 1px gray;
border-bottom: dotted 1px gray;
background: #fffff4;
margin-top:20px;
}

h2.deco01:before{ font-family: FontAwesome;/*忘れずに*/
content: "\f138";/*アイコンのユニコード*/
position: absolute;/*絶対位置*/
font-size: 1em;/*サイズ*/
left: 0.25em;/*アイコンの位置*/
top: 0.5em;/*アイコンの位置*/
color: #ff9900; /*アイコン色*/
}

h3.deco01 {
position: relative;/*相対位置*/
padding-left: 1.2em;/*アイコン分のスペース*/
line-height: 1.4em;/*行高*/
margin-top:30px;
text-align:left !important;
font-size: 1.5em;/*サイズ*/
}

h3.deco01:before{ font-family: FontAwesome;/*忘れずに*/
content: "\f075";/*アイコンのユニコード*/
position: absolute;/*絶対位置*/
font-size: 1em;/*サイズ*/
left: 0;/*アイコンの位置*/
top: 0;/*アイコンの位置*/
color: #ff9900; /*アイコン色*/
}
.deco02{
font-size: 1.3em;
    font-weight: normal;
    margin: 0vw 0 1em 0px;
    padding: 1em 0 1em 1em;
    border-left: 5px solid #ff9900;
    clear: both;
    border-bottom: 1px dotted #ff9900;
    text-align:left;
}

.mt0{
  margin-top:0 !important;
}
.mt10{
  margin-top:10px !important;
}
.mt20{
  margin-top:20px !important;
}
.mt30{
  margin-top:30px !important;
}
.mt40{
  margin-top:40px !important;
}
.mt50{
  margin-top:50px !important;
}
.mb0{
  margin-bottom:0px !important;
}
.mb10{
  margin-bottom:10px !important;
}
.mb20{
  margin-bottom:20px !important;
}
.mb30{
  margin-bottom:30px !important;
}
.mb40{
  margin-bottom:40px !important;
}
.mb50{
  margin-bottom:50px !important;
}
.mr0{
  margin-right:0px !important;
}
.mr10{
  margin-right:10px !important;
}
.mr20{
  margin-right:20px !important;
}
.mr30{
  margin-right:30px !important;
}
.ml0{
  margin-left:0px !important;
}
.ml10{
  margin-left:10px !important;
}
.ml20{
  margin-left:20px !important;
}
.ml30{
  margin-left:30px !important;
}
.mg0{
  margin:0px !important;
}
.mg10{
  margin:10px !important;
}
.mg20{
  margin:20px !important;
}
.mg30{
  margin:30px !important;
}
.pd0{
  padding:0px !important;
}
.pd10{
  padding:10px !important;
}
.pd20{
  padding:20px !important;
}
.pd30{
  padding:30px !important;
}
.pt0{
  padding-top:0 !important;
}
.pt10{
  padding-top:10px !important;
}
.pt20{
  padding-top:20px !important;
}
.pt30{
  padding-top:30px !important;
}
.pt40{
  padding-top:40px !important;
}
.pt50{
  padding-top:50px !important;
}
.pb0{
  padding-bottom:0px !important;
}
.pb10{
  padding-bottom:10px !important;
}
.pb20{
  padding-bottom:20px !important;
}
.pb30{
  padding-bottom:30px !important;
}
.pb40{
  padding-bottom:40px !important;
}
.pb50{
  padding-bottom:50px !important;
}
.pr0{
  padding-right:0px !important;
}
.pr10{
  padding-right:10px !important;
}
.pr20{
  padding-right:20px !important;
}
.pr30{
  padding-right:30px !important;
}
.pl0{
  padding-left:0px !important;
}
.pl10{
  padding-left:10px !important;
}
.pl20{
  padding-left:20px !important;
}
.pl30{
  padding-left:30px !important;
}
.w05{
width:10% !important;
}
.w10{
width:10% !important;
}
.w15{
width:15% !important;
}
.w20{
width:20% !important;
}
.w25{
width:25% !important;
}
.w30{
width:30% !important;
}
.w35{
width:35% !important;
}
.w40{
width:40% !important;
}
.w45{
width:45% !important;
}
.w50{
width:50% !important;
}
.w55{
width:55% !important;
}
.w60{
width:60% !important;
}
.w65{
width:65% !important;
}
.w70{
width:70% !important;
}
.w75{
width:75% !important;
}
.w80{
width:80% !important;
}
.w85{
width:85% !important;
}
.w90{
width:90% !important;
}
.w95{
width:95% !important;
}
.w100{
width:100% !important;
}
.text-center{
text-align:center !important;
}
.text-left{
text-align:left !important;
}
.text-right{
text-align:right !important;
}

.table-area{
display:table
}
.table-row{
clear:both;
}
.table-bottom{
border-bottom:1px solid #eb4591;
}
.table-col1{
border-left:1px solid #eb4591;
}
.table-cell{
display:inline-block;
border-right:1px solid #eb4591;
border-top:1px solid #eb4591;
}

.addsize{
    font-size:1.4em !important;
}
.addbold{
    font-weight:bold !important;
}
.fs10em{
   font-size:1.0em !important;
}
.fs12em{
   font-size:1.2em !important;
}
.fs14em{
   font-size:1.4em !important;
}
.fs16em{
   font-size:1.6em !important;
}
.fs18em{
   font-size:1.8em !important;
}
.fs20em{
   font-size:2.0em !important;
}
.fs25em{
   font-size:2.5em !important;
}
.fs30em{
   font-size:3.0em !important;
}
.prf-area{
width: 80%;
margin: 0 auto;
margin-bottom: 30px;
padding: 20px;
}
.prf-img{
width:25%;
display:inline-block;
    
}
.prf-txtarea{
display:inline-block;   
vertical-align: top;
}

.prf-title{
font-size:1.5em;
}
.prf-txt{

}

.faq-q{
color: #ff9900;
    border-left: 7px solid #ff9900;
    border-bottom: 1px solid #ff9900;
    padding: .3em .4em;    
}
.faq-a{
padding-left:20px;
    
}


/* 共通設定 */
.mystyle {}


/* タブレット - 737px < 1024px */
@media only screen and (min-width: 739px) and (max-width: 1024px) {
	.mystyle {}
}


/*　モバイル(iPhone6+) - < 736px */
@media only screen and (max-width: 738px) {
	.mystyle {}
}


/* モバイル -  < 480px */
@media only screen and (max-width: 479px) {
	.mystyle {}
}

/* 2020-08-13 アリヒラ追加 */
.card-textcont {
    padding: 10px 15px;
    text-align: left;
}
